@charset "utf-8";
@import url('./nanumgothic.css');

* {
  margin: 0;
  padding: 0;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body, th, td, input, select, textarea, button, code, kbd, pre, samp {
  font-family: "Nanum Gothic", "돋움", "Dotum", Arial, Tahoma, sans-serif, serif;
  color: #444;
  font-size: 14px;
  line-height:1.4;
}

ul, ol, dl {
  list-style: none;
}

h1, h2, h3, h4, h5, h6, strong, th {
  font-weight: normal;
}

b {
  font-weight: bold;
}

a {
    color: inherit;
    text-decoration: none;
    display: inline-block;
}
a:active, a:hover {
    text-decoration: none;
}
img{max-width:100%;}
input[type="text"],input[type="password"],textarea{-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0px;}
select{border-radius:0;}
.hide {
  display: none
}
button{cursor:pointer;}
/* float */
.float .left{float:left;}
.float .right{float:right;}
.clear {clear:both;}
.aftClear:after {content:""; display:block; height:0; overflow:hidden; clear:both;}

.clearfix{zoom:1}
.clearfix:after, .clearfix:before{display:table;content:"";}
.clearfix:after{clear: both;}

/* vertical align */
.align_top{vertical-align:top}
.align_middle{vertical-align:middle}
.align_bottom{vertical-align:bottom}

/* text align */
.align_center{text-align:center !important}
.align_left{text-align:left !important}
.align_right{text-align:right !important}

/* display */
.block {display:block !important;}
.il_block {display:inline-block !important;}
.hide {display:none !important;}
.screen_hide{position: absolute;text-indent: -9999px;width: 0;height: 0;font-size: 0;line-height: 0;overflow: hidden;}
.sound_only {
  display: inline-block !important;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 0;
  line-height: 0;
  border: 0 !important;
  overflow: hidden !important
}

#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

.mgt5 {margin-top:5px !important;}
.mgt10 {margin-top:10px !important;}
.mgt20 {margin-top:20px !important;}
.mgt30 {margin-top:30px !important;}
.mgt50 {margin-top:50px !important;}

.mgr10 {margin-right:10px !important;}
.mgr20 {margin-right:20px !important;}
.mgr30 {margin-right:30px !important;}
.mgr50 {margin-right:50px !important;}

.mgb5 {margin-bottom:5px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb25 {margin-bottom:25px !important;}
.mgb30 {margin-bottom:30px !important;}
.mgb50 {margin-bottom:50px !important;}

.mgl5 {margin-left:5px !important;}
.mgl10 {margin-left:10px !important;}
.mgl20 {margin-left:20px !important;}
.mgl30 {margin-left:30px !important;}
.mgl40 {margin-left:40px !important;}


.pdl0{padding-left:0px !important;}
.pdl5{padding-left:5px !important;}
.pdl10{padding-left:10px !important;}
.pdl12{padding-left:12px !important;}
.pdl20{padding-left:20px !important;}

.pdr15 {padding-right:15px !important;}
.pdr20 {padding-right:20px !important;}
.pdr50 {padding-right:50px !important;}
.pdr70 {padding-right:70px !important;}

.txt_underline{text-decoration:underline !important;}
.txt_red{color:#ff683f !important;}
.txt_bgreen{color:#8edac2 !important;}
.txt_blue{color:#0b68b4 !important;}
.txt_skyblue{color:#00a0e2 !important;}
.txt_orange{color:#ff683f !important;}

.fs_13{font-size:13px !important;}
.fs_14{font-size:14px !important;}
.fs_15{font-size:15px !important;}
.fs_16{font-size:16px !important;}
.fs_17{font-size:17px !important;}
.fs_18{font-size:18px !important;}

.bold{font-weight:600;}

.container {width:1000px;margin-left:auto;margin-right:auto;}
.container:after{clear: both;display: table;content: "";*display: block;*overflow: hidden}
.container:before{display: table;content: "";*display: block;*overflow: hidden}

.container_lg {width:1260px;margin-left:auto;margin-right:auto;}
.container_lg:after{clear: both;display: table;content: "";*display: block;*overflow: hidden}
.container_lg:before{display: table;content: "";*display: block;*overflow: hidden}

/*라디오 체크*/
.design_check,.design_radio{position:relative;display:inline-block;cursor:pointer;padding-left:25px;height:20px;line-height:20px;background-image:url('../images/common/design_label.jpg');background-repeat:no-repeat;background-size:20px auto;color:#222;font-size:13px;}
.design_check input[type="checkbox"],.design_radio input[type="radio"]{position:absolute;left:3px;top:3px;z-index:-1;}
.design_check{background-position:bottom left;}
.design_radio{background-position:top left;}
.design_check.active,.design_radio.active{background-image:url('../images/common/design_label_on.jpg');}

.design_radio.type2{background-image:url('../images/common/design_radio.jpg');}
.design_radio.type2.active{background-image:url('../images/common/design_radio_on.jpg');}

.radio_half{}
.radio_half label.design_radio{float:left;position:relative;width:70px;height:30px;padding-left:0;text-align:center;font-size:12px;color:#666;overflow:hidden;border-right:1px solid #b1b1b1;border-top:1px solid #b1b1b1;border-bottom:1px solid #b1b1b1;line-height:30px;border-radius:0 15px 15px 0;background-image:none;}
.radio_half label.design_radio:first-child{border-left:1px solid #b1b1b1;border-top:1px solid #b1b1b1;border-bottom:1px solid #b1b1b1;border-radius:15px 0 0 15px;}
.radio_half label.design_radio.active{background-color:#00a0e2;border-color:#00a0e2;color:#fff;}

.inline_labels label{display:inline-block;}
.inline_labels label + label{margin-left:20px;}
